- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moMoveIncrEval< M > Class Template Reference

(generally) Efficient evaluation function based a move and a solution. More...

`#include <moMoveIncrEval.h>`

## Detailed Description

### template<class M>
class moMoveIncrEval< M >

(generally) Efficient evaluation function based a move and a solution.

From a move and a solution, it computes a new fitness that could be associated to the solution if this one is updated.

Definition at line 24 of file moMoveIncrEval.h.

The documentation for this class was generated from the following file:

- moMoveIncrEval.h